internet explorer 8 schijnt trager te worden door updates

Plaats hier berichten die in eerste instantie niets te maken hebben met Mozilla, de activiteiten van ProMozilla en ThunderbirdNL of met de artikelen op MozBrowser.
Gebruikersavatar
m@tje
Berichten: 310
Lid geworden op: 24 september 2008, 21:55
Locatie: Nijmegen
    Windows Vista Firefox

internet explorer 8 schijnt trager te worden door updates

Bericht door m@tje » 2 november 2009, 23:29


Gebruikersavatar
adri
Moderator
Berichten: 11549
Lid geworden op: 5 maart 2005, 14:00
Locatie: Diessen
    Slackware Firefox

Re: internet explorer 8 schijnt trager te worden door updates

Bericht door adri » 2 november 2009, 23:37

Het originele artikel is hier te lezen:
http://www.pcmweb.nl/artikel.jsp?id=2495556

Het blijft een beetje tobben met IE. :)
Afbeelding

Gebruikersavatar
nirwana
Beheerder
Berichten: 11344
Lid geworden op: 19 september 2003, 5:09
    Windows XP Firefox

Re: internet explorer 8 schijnt trager te worden door updates

Bericht door nirwana » 3 november 2009, 7:19

Doe daar dit artikel bij: http://www.informationweek.com/news/int ... =221400283 waarin staat dat de andere browsers lekker aan IE's marktaandeel knabbelen.

Overigens ben ik gisteravond op mijn Windows-machine teruggegaan van IE8 naar IE7. Die versie zegt zelfs dat-ie 6.0.2900.5512 is, dus ik ben benieuwd of het nu een iE6 of een IE7 is. Maar het uiterlijk is in elk geval van IE7 (dus met tabbladen). Nu zou het kunnen dat ik ondertussen intern met IE6 (aaargh) surf, maar dat zij dan zo. Ik wil vooral iets wat in de basis gewoon werkt en dat gold op mijn systeem niet echt meer voor IE8.
Mijn reden om te downgraden was dat wanneer ik op een website een simpele keuzelijst (dropdown) kreeg ik ook een waarschuwing over een popup kreeg. En vervolgens klapte de keuzelijst niet uit. Daar zakte mijn broek nogal van af, want zo kom ik niet veel verder.
Dan zou je denken "maar waarom gebruik je dan ook IE ?!?". Tja, dat doe ik ook niet voor mijn plezier, maar er zijn nu eenmaal nog altijd bepaalde toepassingen die dat nodig hebben.

Volgens mij begon het gedonder na het trachten te installeren van enkele oudere Internet Explorers (IE6, IE7). Uiteindelijk kwam ik uit op IETester en volgens mij werkt dat wel aardig (al klapt deze er na enige tijd inactiviteit hard uit).

Ook hier komt natuurlijk weer de vraag op wat ik met oudere versies van IE moet, maar als web-ontwikkelaar wil je doorgaans ook wel eens weten hoe mensen met dergelijke (oudere, incapabele) browsers een bepaalde website ervaren. Van Firefox kun je eenvoudig allerlei oudere versies naast elkaar installeren, maar IE doet daar nogal moeilijk over (gedeelde (systeem-)componenten enzo).
Met vriendelijke groet,

Martijn
[ Mede-oprichter + webmaster MozBrowser | beheerder Startpagina's over freeware, GIMP, Mozilla en OpenOffice.org / LibreOffice, Ubuntu